Announcement

Collapse
No announcement yet.

ATI HD6870 driver and GPU! can't get it to work

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #31
    Originally posted by Kano View Post
    Is it possible that you need glasses? Maybe read my post more carefully...
    still, your post describes how to remove the watermark, but it doesn't about how to patch the driver to work at all..?

    Comment


    • #32
      My install script allows every pci-id possible to install the driver, a few posts later in the thread you will read how to use it. When the pci-id is allowed you can install it. Usually the driver is generic, only the control file is wrong for the card. I would just try it.

      Comment


      • #33
        I believe you're looking for 2.6.36 compatibility patches, sema_init.patch, fglrx-2.6.36.patch and makefile_compat.patch google with fglrx and you will find.

        Use the ati installer option --extract (or something like that) to patch the relevant parts and after patching use ./ati-installer.sh 8.801 with or without a distro argument (supplying distro allows it to build a native package, otherwise it will just install to the system directly).

        Comment

        Working...
        X